Subject: Re: [TR] Triumphs Digest, Vol 6, Issue 323

From: JT <[email-masked]>
Date: Sun, 8 Sep 2013 11:12:11 -0700

I have done a few never saw fiber washers. JT

Sent from my iPhone

On Sep 8, 2013, at 11:00 AM, [email-masked] wrote:

> Send Triumphs mailing list submissions to
>    [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/triumphs
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
>
> You can reach the person managing the list at
>    [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Triumphs digest..."
>
>
> Today's Topics:
>
>   1. TR6 Fender Hardware Kit (William Brewer)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Sun, 8 Sep 2013 08:03:14 -0700 (PDT)
> From: William Brewer <[email-masked]>
> To: Triumphs <[email-masked]>
> Subject: [TR] TR6 Fender Hardware Kit
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
>
>     I have a TRF TR6 fender fitting hardware kit. In the kit they had fiber
> washers. When I took the old fender off (and I am pretty sure that it had
> never been off before...) there were no fiber washers in the installation.
I
> looked in the Moss catalog to see if it showed a fiber washer, but they
> didn't. Do the fiber washers go between the inner and outer fenders or
under
> the steel washers under the fender fitting nuts? Are they necessary or
> advisable? I am tempted to not use them.
>
>     Bill Brewer
>     Tehachapi,
> CA
>
>
> ------------------------------
>
> _______________________________________________
>
> Triumphs mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/triumphs
>
>
> End of Triumphs Digest, Vol 6, Issue 323
> ****************************************

** [email-masked] **

Archive: http://www.team.net/archive